# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 4.1

# Delete rule output on recipe failure.
.DELETE_ON_ERROR:

#=============================================================================
# Special targets provided by cmake.

# Disable implicit rules so canonical targets will work.
.SUFFIXES:

# Disable VCS-based implicit rules.
% : %,v

# Disable VCS-based implicit rules.
% : RCS/%

# Disable VCS-based implicit rules.
% : RCS/%,v

# Disable VCS-based implicit rules.
% : SCCS/s.%

# Disable VCS-based implicit rules.
% : s.%

.SUFFIXES: .hpux_make_needs_suffix_list

# Command-line flag to silence nested $(MAKE).
$(VERBOSE)MAKESILENT = -s

#Suppress display of executed commands.
$(VERBOSE).SILENT:

# A target that is always out of date.
cmake_force:
.PHONY : cmake_force

#=============================================================================
# Set environment variables for the build.

# The shell in which to execute make rules.
SHELL = /bin/sh

# The CMake executable.
CMAKE_COMMAND = /nix/store/w9jm660dykns6hzrdhxmqfywnc9ail8g-cmake-4.1.2/bin/cmake

# The command to remove a file.
RM = /nix/store/w9jm660dykns6hzrdhxmqfywnc9ail8g-cmake-4.1.2/bin/cmake -E rm -f

# Escaping for special characters.
EQUALS = =

# The top-level source directory on which CMake was run.
CMAKE_SOURCE_DIR = /home/greg/qt-idef

# The top-level build directory on which CMake was run.
CMAKE_BINARY_DIR = /home/greg/qt-idef/build

# Include any dependencies generated for this target.
include CMakeFiles/idef0_editor.dir/depend.make
# Include any dependencies generated by the compiler for this target.
include CMakeFiles/idef0_editor.dir/compiler_depend.make

# Include the progress variables for this target.
include CMakeFiles/idef0_editor.dir/progress.make

# Include the compile flags for this target's objects.
include CMakeFiles/idef0_editor.dir/flags.make

CMakeFiles/idef0_editor.dir/codegen:
.PHONY : CMakeFiles/idef0_editor.dir/codegen

CMakeFiles/idef0_editor.dir/idef0_editor_autogen/mocs_compilation.cpp.o: CMakeFiles/idef0_editor.dir/flags.make
CMakeFiles/idef0_editor.dir/idef0_editor_autogen/mocs_compilation.cpp.o: idef0_editor_autogen/mocs_compilation.cpp
CMakeFiles/idef0_editor.dir/idef0_editor_autogen/mocs_compilation.cpp.o: CMakeFiles/idef0_editor.dir/compiler_depend.ts
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green --progress-dir=/home/greg/qt-idef/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_1) "Building CXX object CMakeFiles/idef0_editor.dir/idef0_editor_autogen/mocs_compilation.cpp.o"
	/nix/store/vr15iyyykg9zai6fpgvhcgyw7gckl78w-gcc-wrapper-14.3.0/bin/g++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -MD -MT CMakeFiles/idef0_editor.dir/idef0_editor_autogen/mocs_compilation.cpp.o -MF CMakeFiles/idef0_editor.dir/idef0_editor_autogen/mocs_compilation.cpp.o.d -o CMakeFiles/idef0_editor.dir/idef0_editor_autogen/mocs_compilation.cpp.o -c /home/greg/qt-idef/build/idef0_editor_autogen/mocs_compilation.cpp

CMakeFiles/idef0_editor.dir/idef0_editor_autogen/mocs_compilation.cpp.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green "Preprocessing CXX source to CMakeFiles/idef0_editor.dir/idef0_editor_autogen/mocs_compilation.cpp.i"
	/nix/store/vr15iyyykg9zai6fpgvhcgyw7gckl78w-gcc-wrapper-14.3.0/bin/g++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -E /home/greg/qt-idef/build/idef0_editor_autogen/mocs_compilation.cpp > CMakeFiles/idef0_editor.dir/idef0_editor_autogen/mocs_compilation.cpp.i

CMakeFiles/idef0_editor.dir/idef0_editor_autogen/mocs_compilation.cpp.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green "Compiling CXX source to assembly CMakeFiles/idef0_editor.dir/idef0_editor_autogen/mocs_compilation.cpp.s"
	/nix/store/vr15iyyykg9zai6fpgvhcgyw7gckl78w-gcc-wrapper-14.3.0/bin/g++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -S /home/greg/qt-idef/build/idef0_editor_autogen/mocs_compilation.cpp -o CMakeFiles/idef0_editor.dir/idef0_editor_autogen/mocs_compilation.cpp.s

CMakeFiles/idef0_editor.dir/src/main.cpp.o: CMakeFiles/idef0_editor.dir/flags.make
CMakeFiles/idef0_editor.dir/src/main.cpp.o: /home/greg/qt-idef/src/main.cpp
CMakeFiles/idef0_editor.dir/src/main.cpp.o: CMakeFiles/idef0_editor.dir/compiler_depend.ts
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green --progress-dir=/home/greg/qt-idef/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_2) "Building CXX object CMakeFiles/idef0_editor.dir/src/main.cpp.o"
	/nix/store/vr15iyyykg9zai6fpgvhcgyw7gckl78w-gcc-wrapper-14.3.0/bin/g++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -MD -MT CMakeFiles/idef0_editor.dir/src/main.cpp.o -MF CMakeFiles/idef0_editor.dir/src/main.cpp.o.d -o CMakeFiles/idef0_editor.dir/src/main.cpp.o -c /home/greg/qt-idef/src/main.cpp

CMakeFiles/idef0_editor.dir/src/main.cpp.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green "Preprocessing CXX source to CMakeFiles/idef0_editor.dir/src/main.cpp.i"
	/nix/store/vr15iyyykg9zai6fpgvhcgyw7gckl78w-gcc-wrapper-14.3.0/bin/g++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -E /home/greg/qt-idef/src/main.cpp > CMakeFiles/idef0_editor.dir/src/main.cpp.i

CMakeFiles/idef0_editor.dir/src/main.cpp.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green "Compiling CXX source to assembly CMakeFiles/idef0_editor.dir/src/main.cpp.s"
	/nix/store/vr15iyyykg9zai6fpgvhcgyw7gckl78w-gcc-wrapper-14.3.0/bin/g++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -S /home/greg/qt-idef/src/main.cpp -o CMakeFiles/idef0_editor.dir/src/main.cpp.s

CMakeFiles/idef0_editor.dir/src/MainWindow.cpp.o: CMakeFiles/idef0_editor.dir/flags.make
CMakeFiles/idef0_editor.dir/src/MainWindow.cpp.o: /home/greg/qt-idef/src/MainWindow.cpp
CMakeFiles/idef0_editor.dir/src/MainWindow.cpp.o: CMakeFiles/idef0_editor.dir/compiler_depend.ts
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green --progress-dir=/home/greg/qt-idef/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_3) "Building CXX object CMakeFiles/idef0_editor.dir/src/MainWindow.cpp.o"
	/nix/store/vr15iyyykg9zai6fpgvhcgyw7gckl78w-gcc-wrapper-14.3.0/bin/g++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -MD -MT CMakeFiles/idef0_editor.dir/src/MainWindow.cpp.o -MF CMakeFiles/idef0_editor.dir/src/MainWindow.cpp.o.d -o CMakeFiles/idef0_editor.dir/src/MainWindow.cpp.o -c /home/greg/qt-idef/src/MainWindow.cpp

CMakeFiles/idef0_editor.dir/src/MainWindow.cpp.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green "Preprocessing CXX source to CMakeFiles/idef0_editor.dir/src/MainWindow.cpp.i"
	/nix/store/vr15iyyykg9zai6fpgvhcgyw7gckl78w-gcc-wrapper-14.3.0/bin/g++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -E /home/greg/qt-idef/src/MainWindow.cpp > CMakeFiles/idef0_editor.dir/src/MainWindow.cpp.i

CMakeFiles/idef0_editor.dir/src/MainWindow.cpp.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green "Compiling CXX source to assembly CMakeFiles/idef0_editor.dir/src/MainWindow.cpp.s"
	/nix/store/vr15iyyykg9zai6fpgvhcgyw7gckl78w-gcc-wrapper-14.3.0/bin/g++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -S /home/greg/qt-idef/src/MainWindow.cpp -o CMakeFiles/idef0_editor.dir/src/MainWindow.cpp.s

CMakeFiles/idef0_editor.dir/src/items/DiagramScene.cpp.o: CMakeFiles/idef0_editor.dir/flags.make
CMakeFiles/idef0_editor.dir/src/items/DiagramScene.cpp.o: /home/greg/qt-idef/src/items/DiagramScene.cpp
CMakeFiles/idef0_editor.dir/src/items/DiagramScene.cpp.o: CMakeFiles/idef0_editor.dir/compiler_depend.ts
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green --progress-dir=/home/greg/qt-idef/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_4) "Building CXX object CMakeFiles/idef0_editor.dir/src/items/DiagramScene.cpp.o"
	/nix/store/vr15iyyykg9zai6fpgvhcgyw7gckl78w-gcc-wrapper-14.3.0/bin/g++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -MD -MT CMakeFiles/idef0_editor.dir/src/items/DiagramScene.cpp.o -MF CMakeFiles/idef0_editor.dir/src/items/DiagramScene.cpp.o.d -o CMakeFiles/idef0_editor.dir/src/items/DiagramScene.cpp.o -c /home/greg/qt-idef/src/items/DiagramScene.cpp

CMakeFiles/idef0_editor.dir/src/items/DiagramScene.cpp.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green "Preprocessing CXX source to CMakeFiles/idef0_editor.dir/src/items/DiagramScene.cpp.i"
	/nix/store/vr15iyyykg9zai6fpgvhcgyw7gckl78w-gcc-wrapper-14.3.0/bin/g++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -E /home/greg/qt-idef/src/items/DiagramScene.cpp > CMakeFiles/idef0_editor.dir/src/items/DiagramScene.cpp.i

CMakeFiles/idef0_editor.dir/src/items/DiagramScene.cpp.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green "Compiling CXX source to assembly CMakeFiles/idef0_editor.dir/src/items/DiagramScene.cpp.s"
	/nix/store/vr15iyyykg9zai6fpgvhcgyw7gckl78w-gcc-wrapper-14.3.0/bin/g++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -S /home/greg/qt-idef/src/items/DiagramScene.cpp -o CMakeFiles/idef0_editor.dir/src/items/DiagramScene.cpp.s

CMakeFiles/idef0_editor.dir/src/items/BlockItem.cpp.o: CMakeFiles/idef0_editor.dir/flags.make
CMakeFiles/idef0_editor.dir/src/items/BlockItem.cpp.o: /home/greg/qt-idef/src/items/BlockItem.cpp
CMakeFiles/idef0_editor.dir/src/items/BlockItem.cpp.o: CMakeFiles/idef0_editor.dir/compiler_depend.ts
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green --progress-dir=/home/greg/qt-idef/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_5) "Building CXX object CMakeFiles/idef0_editor.dir/src/items/BlockItem.cpp.o"
	/nix/store/vr15iyyykg9zai6fpgvhcgyw7gckl78w-gcc-wrapper-14.3.0/bin/g++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -MD -MT CMakeFiles/idef0_editor.dir/src/items/BlockItem.cpp.o -MF CMakeFiles/idef0_editor.dir/src/items/BlockItem.cpp.o.d -o CMakeFiles/idef0_editor.dir/src/items/BlockItem.cpp.o -c /home/greg/qt-idef/src/items/BlockItem.cpp

CMakeFiles/idef0_editor.dir/src/items/BlockItem.cpp.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green "Preprocessing CXX source to CMakeFiles/idef0_editor.dir/src/items/BlockItem.cpp.i"
	/nix/store/vr15iyyykg9zai6fpgvhcgyw7gckl78w-gcc-wrapper-14.3.0/bin/g++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -E /home/greg/qt-idef/src/items/BlockItem.cpp > CMakeFiles/idef0_editor.dir/src/items/BlockItem.cpp.i

CMakeFiles/idef0_editor.dir/src/items/BlockItem.cpp.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green "Compiling CXX source to assembly CMakeFiles/idef0_editor.dir/src/items/BlockItem.cpp.s"
	/nix/store/vr15iyyykg9zai6fpgvhcgyw7gckl78w-gcc-wrapper-14.3.0/bin/g++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -S /home/greg/qt-idef/src/items/BlockItem.cpp -o CMakeFiles/idef0_editor.dir/src/items/BlockItem.cpp.s

CMakeFiles/idef0_editor.dir/src/items/ArrowItem.cpp.o: CMakeFiles/idef0_editor.dir/flags.make
CMakeFiles/idef0_editor.dir/src/items/ArrowItem.cpp.o: /home/greg/qt-idef/src/items/ArrowItem.cpp
CMakeFiles/idef0_editor.dir/src/items/ArrowItem.cpp.o: CMakeFiles/idef0_editor.dir/compiler_depend.ts
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green --progress-dir=/home/greg/qt-idef/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_6) "Building CXX object CMakeFiles/idef0_editor.dir/src/items/ArrowItem.cpp.o"
	/nix/store/vr15iyyykg9zai6fpgvhcgyw7gckl78w-gcc-wrapper-14.3.0/bin/g++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -MD -MT CMakeFiles/idef0_editor.dir/src/items/ArrowItem.cpp.o -MF CMakeFiles/idef0_editor.dir/src/items/ArrowItem.cpp.o.d -o CMakeFiles/idef0_editor.dir/src/items/ArrowItem.cpp.o -c /home/greg/qt-idef/src/items/ArrowItem.cpp

CMakeFiles/idef0_editor.dir/src/items/ArrowItem.cpp.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green "Preprocessing CXX source to CMakeFiles/idef0_editor.dir/src/items/ArrowItem.cpp.i"
	/nix/store/vr15iyyykg9zai6fpgvhcgyw7gckl78w-gcc-wrapper-14.3.0/bin/g++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -E /home/greg/qt-idef/src/items/ArrowItem.cpp > CMakeFiles/idef0_editor.dir/src/items/ArrowItem.cpp.i

CMakeFiles/idef0_editor.dir/src/items/ArrowItem.cpp.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green "Compiling CXX source to assembly CMakeFiles/idef0_editor.dir/src/items/ArrowItem.cpp.s"
	/nix/store/vr15iyyykg9zai6fpgvhcgyw7gckl78w-gcc-wrapper-14.3.0/bin/g++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -S /home/greg/qt-idef/src/items/ArrowItem.cpp -o CMakeFiles/idef0_editor.dir/src/items/ArrowItem.cpp.s

CMakeFiles/idef0_editor.dir/src/items/JunctionItem.cpp.o: CMakeFiles/idef0_editor.dir/flags.make
CMakeFiles/idef0_editor.dir/src/items/JunctionItem.cpp.o: /home/greg/qt-idef/src/items/JunctionItem.cpp
CMakeFiles/idef0_editor.dir/src/items/JunctionItem.cpp.o: CMakeFiles/idef0_editor.dir/compiler_depend.ts
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green --progress-dir=/home/greg/qt-idef/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_7) "Building CXX object CMakeFiles/idef0_editor.dir/src/items/JunctionItem.cpp.o"
	/nix/store/vr15iyyykg9zai6fpgvhcgyw7gckl78w-gcc-wrapper-14.3.0/bin/g++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -MD -MT CMakeFiles/idef0_editor.dir/src/items/JunctionItem.cpp.o -MF CMakeFiles/idef0_editor.dir/src/items/JunctionItem.cpp.o.d -o CMakeFiles/idef0_editor.dir/src/items/JunctionItem.cpp.o -c /home/greg/qt-idef/src/items/JunctionItem.cpp

CMakeFiles/idef0_editor.dir/src/items/JunctionItem.cpp.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green "Preprocessing CXX source to CMakeFiles/idef0_editor.dir/src/items/JunctionItem.cpp.i"
	/nix/store/vr15iyyykg9zai6fpgvhcgyw7gckl78w-gcc-wrapper-14.3.0/bin/g++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -E /home/greg/qt-idef/src/items/JunctionItem.cpp > CMakeFiles/idef0_editor.dir/src/items/JunctionItem.cpp.i

CMakeFiles/idef0_editor.dir/src/items/JunctionItem.cpp.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green "Compiling CXX source to assembly CMakeFiles/idef0_editor.dir/src/items/JunctionItem.cpp.s"
	/nix/store/vr15iyyykg9zai6fpgvhcgyw7gckl78w-gcc-wrapper-14.3.0/bin/g++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -S /home/greg/qt-idef/src/items/JunctionItem.cpp -o CMakeFiles/idef0_editor.dir/src/items/JunctionItem.cpp.s

# Object files for target idef0_editor
idef0_editor_OBJECTS = \
"CMakeFiles/idef0_editor.dir/idef0_editor_autogen/mocs_compilation.cpp.o" \
"CMakeFiles/idef0_editor.dir/src/main.cpp.o" \
"CMakeFiles/idef0_editor.dir/src/MainWindow.cpp.o" \
"CMakeFiles/idef0_editor.dir/src/items/DiagramScene.cpp.o" \
"CMakeFiles/idef0_editor.dir/src/items/BlockItem.cpp.o" \
"CMakeFiles/idef0_editor.dir/src/items/ArrowItem.cpp.o" \
"CMakeFiles/idef0_editor.dir/src/items/JunctionItem.cpp.o"

# External object files for target idef0_editor
idef0_editor_EXTERNAL_OBJECTS =

idef0_editor: CMakeFiles/idef0_editor.dir/idef0_editor_autogen/mocs_compilation.cpp.o
idef0_editor: CMakeFiles/idef0_editor.dir/src/main.cpp.o
idef0_editor: CMakeFiles/idef0_editor.dir/src/MainWindow.cpp.o
idef0_editor: CMakeFiles/idef0_editor.dir/src/items/DiagramScene.cpp.o
idef0_editor: CMakeFiles/idef0_editor.dir/src/items/BlockItem.cpp.o
idef0_editor: CMakeFiles/idef0_editor.dir/src/items/ArrowItem.cpp.o
idef0_editor: CMakeFiles/idef0_editor.dir/src/items/JunctionItem.cpp.o
idef0_editor: CMakeFiles/idef0_editor.dir/build.make
idef0_editor: CMakeFiles/idef0_editor.dir/compiler_depend.ts
idef0_editor: /nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/libQt6Widgets.so.6.10.1
idef0_editor: /nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/libQt6Gui.so.6.10.1
idef0_editor: /nix/store/a6ysfcvac8l7p33xgwlca7kd5s3p35g1-libglvnd-1.7.0/lib/libGLX.so
idef0_editor: /nix/store/a6ysfcvac8l7p33xgwlca7kd5s3p35g1-libglvnd-1.7.0/lib/libOpenGL.so
idef0_editor: /nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/lib/libQt6Core.so.6.10.1
idef0_editor: CMakeFiles/idef0_editor.dir/link.txt
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green --bold --progress-dir=/home/greg/qt-idef/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_8) "Linking CXX executable idef0_editor"
	$(CMAKE_COMMAND) -E cmake_link_script CMakeFiles/idef0_editor.dir/link.txt --verbose=$(VERBOSE)

# Rule to build all files generated by this target.
CMakeFiles/idef0_editor.dir/build: idef0_editor
.PHONY : CMakeFiles/idef0_editor.dir/build

CMakeFiles/idef0_editor.dir/clean:
	$(CMAKE_COMMAND) -P CMakeFiles/idef0_editor.dir/cmake_clean.cmake
.PHONY : CMakeFiles/idef0_editor.dir/clean

CMakeFiles/idef0_editor.dir/depend:
	cd /home/greg/qt-idef/build && $(CMAKE_COMMAND) -E cmake_depends "Unix Makefiles" /home/greg/qt-idef /home/greg/qt-idef /home/greg/qt-idef/build /home/greg/qt-idef/build /home/greg/qt-idef/build/CMakeFiles/idef0_editor.dir/DependInfo.cmake "--color=$(COLOR)"
.PHONY : CMakeFiles/idef0_editor.dir/depend

